Bug 114798 - Advisory windows are often larger than screen
Summary: Advisory windows are often larger than screen
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-02 23:58 UTC by Mike MacCana
Modified: 2008-10-17 19:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-21 16:30:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike MacCana 2004-02-02 23:58:08 UTC
Description of problem: 
When viewing the advisory for a package, large advistories result in 
windows that are larger than the desktop, with their window controls 
off screen. The only solution is to alt-drag the window and then 
close it. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.View advisory for a package with a long advisory 
   
Actual results: 
The window is larger than the desktop 
 
Expected results: 
Maybe a standard size floating window with a scrolling text widget 
 
Additional info:

Comment 5 Debbie McGrath 2005-06-21 21:26:22 UTC
Dev & PM ACKs for U6

Comment 8 Debbie McGrath 2005-06-22 20:14:29 UTC
This bug will not be fixed for RHEL 3 U6.


Comment 10 RHEL Product and Program Management 2006-07-21 16:30:22 UTC
Development Management has reviewed and declined this request.  You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.